<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="gift_switch" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n31_m0oh" name="n31" src="q8ucj" fileName="img/com_tips_bg.png" pkg="o9974uc5" xy="125,229" size="830,1418">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n5_sebx" name="btn_back" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="847,242">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n16_sebx" name="btn_sound" src="sebx11" fileName="com/btn_sound_on_off.xml" xy="601,428">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n17_sebx" name="btn_music" src="wgo421" fileName="com/btn_music_on_off.xml" xy="279,428" controller="on_off,1">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Music"/>
    </component>
    <component id="n18_sebx" name="btn_privacy" src="sebx13" fileName="com/btn_menu.xml" xy="204,811">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n19_sebx" name="btn_terms" src="sebx13" fileName="com/btn_menu.xml" xy="204,971" controller="menus,1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n27_9wz1" name="btn_official" src="sebx13" fileName="com/btn_menu.xml" xy="204,1131" controller="menus,4">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n28_kzdt" name="btn_restore" src="sebx13" fileName="com/btn_menu.xml" xy="204,649" controller="menus,2">
      <gearDisplay controller="gift_switch" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n25_q8uc" name="text_uid" xy="419,565" pivot="0.5,0.5" size="241,54" fontSize="40" color="#ffe8d9" align="center" vAlign="middle" leading="0" ubb="true" vars="true" text="UID:{UID=1029369}">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n26_q8uc" name="text_version" xy="705,342" pivot="0.5,0.5" size="236,46" fontSize="34" color="#ffb663" align="center" vAlign="middle" leading="0" ubb="true" vars="true" autoSize="shrink" text="Version:{count=1.0.0}">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n41_emjh" name="title" xy="315,248" size="451,79" fontSize="60" color="#9fa5c8" align="center" autoSize="shrink" strokeColor="#111218" strokeSize="4" text="Settings">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n33_m0oh" name="com_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="225,17" size="280,78">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n39_d6ui" name="btn_us" src="sebx13" fileName="com/btn_menu.xml" xy="204,649" controller="menus,5">
      <gearDisplay controller="gift_switch" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n43_emjh" name="btn_back_home" src="emjh32" fileName="com/btn_back_home.xml" xy="216,1480" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n44_e4zu" name="btn_language" src="sebx13" fileName="com/btn_menu.xml" xy="208,1294" controller="menus,6">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>